*{
    margin: 0;
    padding: 0;
}

body{
    background-color: #777777;
}

nav{
    width: 100%;
    height: 100px;
    background-color: #d1d1d1;
}

.nav-ul{
    margin-left: 60px;
}

.nav-li{
    list-style: none;
    display: inline-block;
    line-height: 100px;
}

.nav-a{
    display: block;
    text-decoration: none;
    font-size: 14px;
    font-family: Arial;
    color: #3a3a3a;
    padding: 0 20px;
}

ul li a:hover{
    color: green;
}